<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000022" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Costos reales y estimados de material</Title>
		<Keyword ContextSensitive="No"><Level1>Costos reales y estimados de material</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Costos reales de material</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Materiales</Level1>
			<Level2>necesidades estimadas y reales</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default"><Emphasis>Estimación de costo</Emphasis>
		</Paragraph>
		<Paragraph class="Default">Cuando se crea una orden de fabricación, se hace una estimación de los costos relacionados con los <Link href="/baanerp/ti/glossary/glossary#Material.ti" role="glossary">materiales</Link>.</Paragraph>
		<Paragraph class="Default">Las cantidades estimadas de material se basan en las cantidades netas especificadas en la <Link href="/baanerp/ti/glossary/glossary#BillOfMateri.ti" role="glossary">estructura</Link> del artículo de fabricación. Se aumentan las necesidades de material para compensar la pérdida de material debido a la <Link href="/baanerp/ti/glossary/glossary#Scrap.ti" role="glossary">merma</Link> y al <Link href="/baanerp/ti/glossary/glossary#Yield.ti" role="glossary">rendimiento</Link> limitado de la orden de fabricación.</Paragraph>
		<Paragraph class="Default">Puede cambiar manualmente las cantidades estimadas calculadas por ERP LN. También se puede sustituir o añadir materiales, o cambiar determinadas configuraciones de parámetros para los materiales.</Paragraph>
		<Paragraph class="Default"><Emphasis>Costos reales de material</Emphasis>
		</Paragraph>
		<Paragraph class="Default">Las cantidades de material reales son las que se entregan desde stock. Esto determina los costos reales. Los costos reales pueden diferir de los valores estimados debido a las correcciones finales, las sustituciones de material, las fluctuaciones de rendimiento, etc.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000028" role="manual">Cálculo de cantidades estimadas</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000015" role="manual">Cantidad de merma y rendimiento</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000017" role="manual">Vinculación de materiales y operaciones</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000188" role="manual">Calcular costos estimados de unidad de artículo terminado de una orden de fabricación</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/ti/onlinemanual/000044" role="manual">Resumen de entrega de material</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
